# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in gitlab-database-lock_retries.gemspec
gemspec

gem "rake", "~> 13.0"

gem "rspec", "~> 3.0"

gem "rubocop", "~> 1.21"
